/*
 Custome style.css for editing...!!!
*/

#map{
    height: 350px;
    transition: 0.3s;
}
.fixed_map #map {
    height: 350px;
    transition: 0.3s;
}
 .map_popup {
    position: absolute;
    top: 0px;
    z-index: 999;
    display: block;
    width: 34%;
   transition: 0.3s;
    right: 0;
     overflow: auto;
   /* height: 793px;*/
    
}
 .fixed_map1 {
    position: fixed;
    top: 0;
    background: #fff;
    padding: 15px 0 12px 0;
    box-shadow: -2px 2px 5px rgba(0, 0, 0, 0.08);
    width:100%;
}
 .fixed_map {
    position: fixed;
    
   transition: 0.3s;
   
}
  .container.no_paddign {
    position: relative;
}
 a#close_map {
    position: absolute;
    right: 0;
    z-index: 9;
    background: rgba(68, 60, 60, 0.6);
    padding: 7px;
    border-radius: 21px;
    top: 0;
    color: #fff;
    cursor: pointer;
}
.dropdown-toggle {
    background: #fff;
    border: 0;
}
 .map_height{
     height:600px;
 }
 .weekss{
     position:relative;
     display: inline-block;
     top:2px;
 }
 .week_box {
     display: none;
    position: absolute;
     width:320px;
    padding: 10px;
    top: 40px;
    left: 0;
     border: 1px solid #f5eaea;
    border-radius: 5px;
    background: #FFF;
    min-height:300px;
 }
     .year_bbu:checked + .label-for-check {
      font-weight: bold;
    }
    .year_bbu{
        display:none;
    }
    .btn-group.open .multiselect {
    background: #3faf4a;
    color: #fff;
}
.dropdown-toggle :hover {
    background: rgba(63, 175, 74, 0) !important;
    box-shadow: none;
}
 .week_toggle:hover{
       background: #3faf4a;
    color: #fff;
 }
 .weekss:hover .week_toggle{
    background: #3faf4a;
    color: #fff;
 }
  #map_open{
    padding: 8px 4px;
    display: none;
    border: 1px solid #ccc !important;
    font-size: 15px;
    border-radius: 4px;
    background:#fff;
}
   .nnam{
  font-weight:400;
 }
 .nnam:hover{
    text-decoration:none;
    color:#000;
 }
  button#example-reset-button {
    width: auto !important;
    background:#fff;
  }
 @media only screen and (max-width: 1680px) {
   
        #map{
        height: 300px;
        transition: 0.3s;
        }
        .fixed_map #map {
        height: 300px;
        transition: 0.3s;
        }
}
   @media only screen and (max-width: 1440px) {
       #map{
         height: 300px;
         transition: 0.3s;
        }
        .fixed_map #map {
         height: 255px;
         transition: 0.3s;
        }
  }
@media only screen and (max-width: 1281px) {
  /*   #map {
      height: 524px;
    }
    .fixed_map #map {
        height: 632px;
     }
       .map_popup {
        height: 803px;
    }*/
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
.col-md-7.product_discription {
    width: 50%;
    float: right;
}
.col {
   
    font-size: 12px;
}
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
.main_menus li a {
    padding: 15px 8px;
    font-size: 10px;
}
.col {
    
    font-size: 9px;
}
.cart .main_menus li a {
    padding: 10px 0px;
}
 .main_menus li a {
    padding: 15px 8px;
  }
   span#cart-info {
    position: absolute;
    top: -2px;
}
}

@media only screen and (max-width: 1023px) {

 .filtertitle{
    font-size: 18px;
 }
  label.label.slider_text{
    width:18%;
  }
   label.control-label.slider_text {
    font-size: 16px;
}
.fullw{
  width:100%;
}
.col-md-7.product_discription {
    float: left;
    margin: 30px 0;
}

}


@media only screen and (max-width:768px){

   .slidefilter {
    padding: 0px 0px 15px 15px;
    margin: 30px 0;
    display: inline-block;
}


    table.outer-table {
    width: 800px;
}
 div#show_filter {
    width: 100%;
    overflow-x: scroll;
} 

 label.control-label.slider_text {
   /* font-size: 40px;*/
}

}
@media only screen and (max-width: 500px){
.cls_box {
    width: 80%;
   font-size: 13PX;
  }
  .buttons_yellow {
      margin-top: 4px;
    display: inherit;
  }
  .img_boxx {
    height: auto !important;
    background: none !important;
    }
    .img_boxx .product_images_in {
        display: block !important;
    }
 .no_paddign {
    padding: 5px;
}
h1.product_title {
    font-size: 25px;
}
.subscribe .green_text{

  margin-bottom: 10px;
  display: block;
}
 .subscribe {
    padding-top: 0;
}
 .map_popup{
   right:0;
   left:initial;
    width: 100%;
 }

  .slide_right{
    right: -100%;
    width:100%;
 }
 .col-md-12.details {
    padding: 12px 0px 6px 12px !important;
}
span.multiselect-native-select {
    width: 32%;
}
 .multiselect.dropdown-toggle {
    padding: 6px 4px;
    display: block;
    width: 100% !important;
    border: 1px solid #ccc !important;
    font-size: 12px;
       
}
.week_box {
    left: -89%;
}
 #map {
    height: 500px;
}
#map_open {
   /* display: inline-block;*/
    width: 32%;
    position: relative;
    top: 0px;
    padding: 6px 4px;
    text-align: center;
}
 .weekss {
    position: relative;
    display: inline-block;
    width: 100%;
    top: -1px;
}
.btn-group {
    width: 100%;
    margin-bottom: 5px;
}
.fixed_map1 {
 
    left: 0;
}
 button#example-reset-button {
    width: 98% !important;
    background:#fff;
}
label.filterr_item {
    border: 2px solid #3faf4b;
    padding: 5px 17px;
    border-radius: 7px 7px;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    color: #3faf4b;
    width: 97%;
}
.col-md-12.buttonsfilter {
    padding: 0;
    margin-bottom: 50px;
    position: relative;
    top: -33px;
}
  button.submit_buttons {
    position: relative;
    top: 153px
}
 .fielter .col-md-12.details {
    width: 97% !important;
}
}
@media only screen and (max-width: 360px){
.top_right {
    width: 49%;
}
.cls_box {
    width: 99%;
   font-size: 12PX;
  }
  .no_paddign {
    padding: 0;
}
 h1.product_title {
    font-size: 19px;
}

}